/*****
*
*		Description:	Styling for the shopp plugin
*
*		INDEX:
*			- CART TOOLBAR						: header shopping cart toolbar styling
*			- REGION SELECT		 				: styling for the region selector in the header bar
*			- MOBILE - REGION					: styling for the region selector: mobile view
*			- ACCOUNT LOGIN STYLING				: styling for the admin, shopp login screen
*			- ACCOUNT SIGNUP STYLING			: styling for the signup form
*			- ERROR STYLING						: styling for the error content
* 			- SHOPP: PRODUCT SELECT				: styling for the main product listing page
* 			- SHOPP: PRODUCT VIEW 				: styling for the product view thumbnail listing
* 			- SHOPP: CART SUMMARY PAGE			: styling for the cart summary page
* 			- SHOPP: CHECKOUT PAGE				: styling for the shopping cart checkout page
*****/

#payment-selector-wrapper { display:none; } 
#shopp .category { overflow:hidden; }
.products #shopp .gallery { float:left; width:96%; margin:2% 0 0 0; max-width:445px; }
.products #shopp.shopp_page .gallery .previews { width:100%; }
.products #shopp.shopp_page .gallery .previews li.fill img { width:100% !important; height:auto !important; }

.full-width#signup-form-wrap form, .full-width#signup-form-wrap form label {
  display:block;
  float:left;
  width:100%;
  padding:1% 0 1% 0;
  font-family:'Open Sans',sans-serif;
  font-weight:200;
  font-size:0.9em;
  margin:0; }
  
.left-column-shopp {
  float:left;
  width:45%; }
  
.right-column-shopp {
  float:right;
  width:45%; }
  
.lower-details-shopp.full-width {
  padding-top:3%; }
  
.full-width#signup-form-wrap form label.header-label {
  font-weight:bold;
  font-size:1.1em; }
  
#top-cart-header-info ul#account-icons li {
   padding-right:3%;
   font-size:0.7em;
   text-transform:uppercase; }
   
/************ CART TOOLBAR ************/

#top-cart-header-info {
  background:#DA5B5B;
  float:left;
  width:100%; }
  
#top-cart-header-info ul#account-icons li a, #top-cart-header-info ul#account-icons li span {
  color:white;
  display:block;
  float:left;
  padding-top:1.5%; }
  
#top-cart-header-info ul#account-icons li span {
  padding-right:5%; 
  color:white; }

#top-cart-header-info ul#account-icons li {
  width:20%;
  padding-left:6%;
  min-height:20px; }

#top-cart-header-info ul#account-icons li.my-signing {
  width:9%;
  background:url(../images/icon-signup-hover.png) left center no-repeat; }
  
#top-cart-header-info ul#account-icons li.cart.desktop {
  background:url(../images/icon-cart-hover.png) left center no-repeat; }
  
#top-cart-header-info ul#account-icons li.my-account {
  width:18%;
  background:url(../images/icon-account-hover.png) left center no-repeat; }

.col_6.last#country-selector {
  float:right; 
  width:40%; }

#country-selector .worldwide p {
  display:block;
  float:left;
  width:auto;
  font-weight:400;
  padding:0 2% 0 0;
  margin:0;
  color:white;
  line-height:0.9em;
  font-size:0.9em;
  text-transform:uppercase; }
  
#country-selector .worldwide, #country-selector .currency {
  float:left;
  width:auto; }
  
#country-selector .currency {
  width:80%; }
  
#country-selector .worldwide {
  padding-right:3%;
  padding-top:3.75%; }
  
/************ REGION SELECT ************/

.currency-inner form {
  display:block;
  float:left;
  width:100%;
  padding:0;
  margin:0; }
  
.currency-inner form select {
  background: #803C3C;
  border: none;
  color: white;
  margin-top:3%;
  padding:2% 3% 2% 4%;
  -webkit-appearance:none;
  text-transform: uppercase;
  display: block;
  float: left; }
  
.currency-inner form input[type='submit'] {
  display: block;
  float: right;
  width:24%;
  border: none;
  background: #BA4646;
  text-transform: uppercase;
  font-weight: 600;
  color: white;
  cursor: pointer;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  transition: background 0.2s linear;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-right: 3%;
  padding-left: 3%; }
  
.currency-inner form input[type='submit']:hover {
  background:#F27070; }
  
/** MOBILE - REGION **/

#region-change {
  background:#2A2A2A; 
  margin-top:4%; 
  padding-bottom:6%; }

#region-change form {
  display:block;
  float:left;
  width:100%;
  margin:0;
  padding:0; }
  
#region-change form select {
  margin-left:6%;
  width:85%;
  background:#202020;
  -webkit-appearance: none; 
  border:1px solid #3F3F3F;
  color:white;
  text-align:center;
  padding:3%; }
  
#region-change form input[type='submit'] {
  -webkit-appearance: none; 
  float: left;
  display: block;
  margin-left: 7%;
  border-radius: 0;
  -moz-border-radius: 0;
  cursor:pointer;
  margin-top:4%;
  border: none;
  background: #DA5B5B;
  color: white;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.7em;
  padding: 2% 4% 2% 4%; }
  
#region-change form input[type='submit']:hover {
  background:#E57373;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  transition: background 0.2s linear; }

#region-change h5 {
  float:left;
  width:100%;
  padding-top: 6%;
  margin:0;
  padding-left:0;
  padding-right:0;
  padding-bottom: 4%;
  text-align:center;
  color:white;
  font-family:'Open Sans', sans-serif; 
  font-weight:600;
  text-transform:uppercase;
  font-size:0.9em; }
  
/************ ACCOUNT LOGIN STYLING ************/

body.login-body-case .row { min-width:0; }
.outer-body-wrap .full-width.trans-black#header-strip { background:url(../images/trans-black.png) 0 0 repeat; }
.outer-body-wrap .full-width.no-bg#footer-wrap { background:none; padding-bottom:0; padding-top:0; }

.login-wrap #myslider.juicyslider { position:absolute;left:0;top:0; min-height:1100px; }
body.login-body-case { overflow-y:hidden; }
.login-wrap-centre { margin:auto; width:60%; }
.login-wrap-centre > .full-width { background:url(../images/trans-white.png) 0 0 repeat; border-radius:7px; -moz-border-radius:7px; }
.inner-space-login { float:left; width:94%; margin-top:3%; margin-left:3%; border-radius:7px; -moz-border-radius:7px; margin-bottom:3%; }
.login-wrap .col_12 { padding-top: 15%; padding-bottom: 10%; }
.login-wrap .col_12 #shopp form h2, .login-wrap .col_12 #shopp h3 { text-align: center; font-weight: 400; padding-top: 4%; padding-bottom: 0; }
.login-wrap .col_12 #shopp ul { list-style:none; list-style-type:none; margin:0; padding:3% 0 0 5%; display:block; float:left; width:90%; }
.login-wrap .col_12 #shopp ul li { list-style:none; list-style-type:none; margin:0; padding:0 0 2% 0; text-align:center; width:100%; }

.login-wrap .col_12 #shopp.shopp_page form label { clear:none; font-weight: 400; font-size: 1.2em; padding:3% 0 1% 5%; }
.login-wrap .col_12 #shopp.shopp_page form input[type='text'], .login-wrap .col_12 #shopp.shopp_page form input[type='password'] { display:block; float:left; width:80%; padding:3% 4% 3% 4%; margin:0 0 0 5%; border:1px solid #efefef; background:white; font-size:1.2em; font-family:'Ubuntu',sans-serif; color:#B2B2B2; font-weight:300; transition:border 0.5s; }
.login-wrap .col_12 #shopp.shopp_page form input[type='text']:focus, .login-wrap .col_12 #shopp.shopp_page form input[type='password']:focus { outline: none; border:1px solid #77C2F0; box-shadow:inset 0px 0px 9px -1px #6ED1FC; -moz-box-shadow:inset 0px 0px 9px -1px #6ED1FC; -webkit-box-shadow:inset 0px 0px 9px -1px #6ED1FC; }

.login-wrap .col_12 #shopp.shopp_page form input#submit-login { -webkit-appearance: none; border-radius:0; -moz-border-radius:0; color:white; background:#DA5B5B; float:left; display:block; text-align:center; padding:2% 5% 2% 5%; margin:5% 0 4% 5%; text-transform:uppercase; font-size:0.8em; font-weight:500; cursor:pointer; border:none; -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -ms-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear; }
.login-wrap .col_12 #shopp.shopp_page form input#submit-login:hover { background:#E57373; }
.login-wrap .col_12 #shopp a { display:block; float:left; margin-left:5%; margin-bottom:5%; color:#B2B2B2; font-size:0.8em; }


/************ ACCOUNT SIGNUP STYLING ************/

h2.header-label { font-size:1.8em; text-transform:uppercase; font-weight:300; line-height:1.8em; padding:1% 0 1% 0; }
#signup-form-wrap form input[type='text'], #signup-form-wrap form input[type='email'], #signup-form-wrap form input[type='password'], #signup-form-wrap form select { -webkit-appearance: none; transition:border 0.5s; }
#signup-form-wrap form input[type='text']:focus, #signup-form-wrap form input[type='email']:focus, #signup-form-wrap form input[type='password']:focus { outline:none;border:1px solid #77C2F0; box-shadow:inset 0px 0px 9px -1px #6ED1FC; -moz-box-shadow:inset 0px 0px 9px -1px #6ED1FC; -webkit-box-shadow:inset 0px 0px 9px -1px #6ED1FC; }
#signup-form-wrap form input[type='text'], #signup-form-wrap form input[type='password'] { background:white; border:1px solid #dfdfdf; font-size:0.8em; margin:0; padding:3% 5% 3% 6%; border-radius:0; -moz-border-radius:0; color:#8E8E8E; line-height:0.8em; width:89%; display:block; float:left; }
#signup-form-wrap form input[type='submit'] { -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -ms-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear; color:#DA5B5B; border:2px solid #DA5B5B; background:white; float:right; display:block; text-align:center; padding:1% 4% 1% 4%; margin:0; text-transform:uppercase; font-size:0.8em; font-weight:500; cursor:pointer; border-radius:0; -moz-border-radius:0;  }
#signup-form-wrap form input[type='submit']:hover { background:#DA5B5B; color:white; }
#signup-form-wrap form select { background:#f7f7f7; cursor:pointer; border:1px solid #dfdfdf; width:100%; font-size:0.8em; margin:0 0 4% 0; padding:3% 5% 3% 6%; border-radius:0; -moz-border-radius:0; color:#8E8E8E; line-height:0.8em; display:block; float:left; }
#signup-form-wrap form .right-column-shopp .inline { float:left; width:auto; }
#signup-form-wrap form .right-column-shopp label.marketing { float: left; width: 71%; display: block; padding: 0 0 0 2%; margin: 0; }

/**** ERROR STYLING ****/

#signup-form-wrap form .shopp.shopp-errors h3 { color:#DA5B5B; font-size:1.8em; text-transform:uppercase; margin:0; padding:3% 0 3% 0; }
#signup-form-wrap form .shopp.shopp-errors ul { display:block; float:left; list-style:none; list-style-type:none; margin:0; padding:0 0 2% 0; width: 100%; }
#signup-form-wrap form .shopp.shopp-errors ul li { display:block; float:left; color:#DA5B5B; list-style:none; list-style-type:none; margin:0; padding:0 0 1% 0; width: 100%; font-weight: 700; font-size:1.2em; }

#signup-form-wrap form .full-width { padding-bottom:2%; }

/**** SHOPP FORMAT ****/

#shopp.shopp_page, #shopp.shopp_page #shopp .category { float:left; width:100%; }
#shopp .col_9.last { padding-left:4%; width:63%; }
#shopp .col_9.last p.headline { margin-top:0; }
#shopp .col_3.first ul.previews li a { margin:0; }
.col_12.first #shopp form.shopp { padding:2% 0 3% 0; }
.col_12.first #shopp .col_9.last p { display:block; float:left; width:100%; margin:0; padding:0 0 2% 0; }
.prod-quan-wrap.full-width { padding:0; width:20%; }
.prod-quan-wrap.full-width p { padding:0; margin:0; }
.prod-quan-wrap.full-width select { text-align:center; cursor:pointer; -webkit-appearance:none; display:block; height:100%; float:left; width:50%; padding:10% 15% 10% 15%; background:#2a2a2a; -moz-border-radius:0; border-radius:0; color:#ffffff; margin:0 1% 0 0; font-size:0.8em; }
.prod-quan-wrap.full-width span.quantity-specify { float:left; width:auto; padding:1% 2% 0 1%; font-family: 'Open Sans', sans-serif; color: #DA5B5B; text-transform: uppercase; font-size:0.8125em; font-weight:400; }
.prod-quan-wrap.full-width input.addtocart { display:block; margin:0.5% 0 0 0; float:left; cursor:pointer; color:white; text-transform:uppercase; text-align:center; border:none; display:block; float:left; background:#DA5B5B; padding:1.25% 2% 1.25% 2%; -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -ms-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear; }
.prod-quan-wrap.full-width input.addtocart:hover { background:#E57373; }
.col_12 #shopp .col_9 .details { margin:2% 0 0 0; float:left; width:100%; font-weight: 200; font-size: 1em; line-height: 1.5em; color: #5C5C5C; }
.col_12 #shopp .col_9 .details .title-detail-wrap.active-title { text-transform:uppercase; color:white; background:#DA5B5B; text-align:center; font-weight:600; display:block; }
.col_12 #shopp .col_9 .details .detail-content-wrap.active-content { display:block; background:#2A2A2A; color:white; padding:3%; width:94%; }
.col_12 #shopp .col_9 .details .title-detail-wrap { padding:1%; min-width:19%; float:left; cursor:pointer; color:#333333; background:#E2E2E2; text-align:center; font-weight:500; text-transform:uppercase; font-size:0.8em; }
.col_12 #shopp .col_9 .details .detail-content-wrap { display:none; }
.col_12 .products { float:left; width:100%; }
.full-width.shopp-breadcrumb { padding-bottom:3%; }
#shopp form #addon-manager ul { width:100%; }

.products .navigation.controls { float:left; width:100%; }
body .col_12 .products #shopp .navigation.controls ul.breadcrumb, body .col_12 #shopp .navigation.controls ul.breadcrumb { display:block; float:left; width:100%; margin:0; padding:0; list-style-type:none; list-style:none; }
body .col_12 .products #shopp .navigation.controls ul.breadcrumb li, body .col_12 #shopp .navigation.controls ul.breadcrumb li { display:inline; float:none; width:auto; margin:0; padding:0; list-style-type:none; list-style:none; }
body .col_12 .products #shopp .navigation.controls ul.breadcrumb li a, body .col_12 #shopp .navigation.controls ul.breadcrumb li a { font-size: 0.7em; color: #767676; padding: 0 0.5% 0 0; font-weight: 700; }
body .col_12 .products #shopp .navigation.controls ul.breadcrumb li span, body .col_12 #shopp .navigation.controls ul.breadcrumb li span { font-size: 0.7em; color: #DA5B5B; font-style: italic; font-weight: 500; padding:0 1% 0 0; }
body .col_12 .products #shopp .navigation.controls .alignright, body .col_12 .products #shopp .navigation.controls .alignright form { float:left; width:100%; display:block; padding:0; margin:0; }
body .col_12 .products #shopp .navigation.controls .alignright form select, body .col_12 #shopp .navigation.controls .alignright form select, .col_12 #shopp .category .navigation.controls form.category-list-menu select.subcategories { cursor:pointer; -webkit-appearance:none; display:block; float:left; width:100%; border:1px solid #efefef; padding:1.5% 2% 1.5% 2%; background:none; -moz-border-radius:0; border-radius:0; color:#8C8C8C; margin:2% 0 2% 0; font-size:0.8em; }
body .col_12 .products #shopp .view.controls, body .col_12 #shopp .view.controls { float:left; width:100%; padding:1% 0 2% 0; }
body .col_12 .products #shopp .view.controls .views, body .col_12 #shopp .view.controls .views { display:block; float:right; width:13%; padding:0; list-style-type:none; list-style:none; margin:0; }
body .col_12 .products #shopp .view.controls .views li:first-child, body .col_12 #shopp .view.controls .views li:first-child { font-size:0.9em; line-height:1.1em; padding-top:3%; }
body .col_12 .products #shopp .view.controls .views li, body .col_12 #shopp .view.controls .views li { display:block; float:left; padding:0 0 0 10px; }
body .col_12 .products #shopp .view.controls .views li button, body .col_12 #shopp .view.controls .views li button { cursor:pointer; }
#addon-manager ul, #addon-manager ul li { display:block; float:left; width:100%; padding:0; margin:0; }
#shopp form #word-manager label, #addon-manager ul li label { margin-top:0; display:block; float:left; width:auto; color:white; font-family:'museo_sans300',sans-serif; font-size:1.1em; padding-top:1.5%; }
#shopp form #word-manager label { margin-top:0; }
#shopp form #word-manager { padding-top:2%; padding-bottom:3%; border-bottom:1px solid #242424; margin-bottom:2%; }
#addon-manager ul li select { width:77.25%; float:right; margin-left:7.5%; padding:2% 3% 2% 3%; }
#word-manager input[type='text'] { width:71%; float:right; padding:2% 3% 2% 3%; }

/**** SHOPP: PRODUCT SELECT - GRID VIEW ****/

body .col_12 .products #shopp.grid .category ul.products, body .col_12 #shopp.catalog .category ul.products, body .col_12 #shopp.grid .category ul.products, body .col_12 .products #shopp.catalog .category ul.products { display:block; float:left; width:100%; margin:0; padding:0; }
.category ul.products li .details h4.name, body .col_12 .products #shopp.grid .category ul.products .frame .details h4.name, body .col_12 #shopp.grid .category ul.products .frame .details h4.name, .flexslider#recommend-strip ul.products h4.name { color:white; overflow:hidden; font-size:1.3em; line-height:1.2em; padding-top:5%; font-weight:500; text-align:center; max-width:100%; width:100%; left:0; margin-left:0; background:url(../images/trans-black-latest.png) 0 0 repeat; padding-bottom:5%; bottom:0; }
body .col_12 .products #shopp.grid .category ul.products .frame .details .price, body .col_12 #shopp.grid .category ul.products .frame .details .price { font-weight:700; font-size:0.9em; padding-bottom:2%; }
.category ul.products li .details h4.name { font-size:17px; }

/**** SHOPP: PRODUCT SELECT - LIST VIEW ****/

body .col_12 .products #shopp.catalog.list h4.name, body .col_12 #shopp.list h4.name { padding:0 0 0 0; font-size:1.2em; margin:0; }
body .col_12 .products #shopp.catalog.list p.price, body .col_12 .products #shopp.catalog.list p.savings, body .col_12 #shopp.list p.price, body .col_12 #shopp.list p.savings { display:block; float:left; width:100%; padding:0; margin:0; font-weight:600; font-size:1em; padding:1% 0 1% 0; }
body .col_12 .products #shopp.catalog.list p.savings, body .col_12 #shopp.list p.savings { padding:0; font-size:1.1em; font-weight:700; }
body .col_12 .products #shopp.catalog.list .listview, body .col_12 #shopp.list .listview { float:left; width:100%; }
body .col_12 .products #shopp.catalog.list .listview p, body .col_12 #shopp.list .listview p { font-size:0.9em; line-height:1.3em; }
body .col_12 .products #shopp.catalog.list .listview form, body .col_12 #shopp.list .listview form { display:block; float:left; width:100%; padding:1% 0 0 0; margin:0; }
body .col_12 .products #shopp.catalog.list .listview form input[type='submit'], body .col_12 #shopp.list .listview form input[type='submit'] { cursor:pointer; color:white; text-transform:uppercase; text-align:center; border:none; display:block; float:left; background:#DA5B5B; padding:1% 3% 1% 3%; margin:0; -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -ms-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear; }
body .col_12 .products #shopp.catalog.list .listview form input[type='submit']:hover, body .col_12 #shopp.list .listview form input[type='submit']:hover { background:#E57373; }
body .col_12 .products #shopp.catalog.list .category ul.products, body .col_12 #shopp.list .category ul.products { float:left; display:block; width:100%; margin:0; padding:0; }
body .col_12 .products #shopp.catalog.list ul.products li .frame, body .col_12 #shopp.list ul.products li .frame { padding:0; }
body .col_12 .products #shopp.catalog.list ul.products li .frame > a, body .col_12 #shopp.list ul.products li .frame > a { display:block; float:left; width:20%; }
body .col_12 .products #shopp.catalog.list ul.products li .frame > a img, body .col_12 #shopp.list ul.products li .frame > a img { width:100% !important; display:block; float:left; height:auto !important; margin:0; padding:0; }
body .col_12 .products #shopp.catalog.list ul.products li .frame .details, body .col_12 #shopp.list ul.products li .frame .details { float:left; width:75%; padding-left:4%; }
body .col_12 .products #shopp.catalog.list ul.products li, body .col_12 #shopp ul.products li { padding:0; margin:0; display:block; float:left; clear:none; width:25%; }

body .col_12 .products #shopp.catalog.list ul.products, body .col_12 #shopp ul.products { background:#222222; width:auto; }
.order-button { position:absolute; left:0; bottom:0; width:100%; min-height:100px; height:250px; background:url(../images/trans-black-latest.png) 0 0 repeat; display:none; z-index:5000; }
.category ul.products li .order-button a.order-now-cat-button { width:50%; -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -ms-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear; display:block; float:none; padding:10px 15px 10px 15px; margin:auto; border:1px solid #c6b275; color:#c6b275; text-align:center; }
.category ul.products li .order-button:hover a, .category ul.products li .order-button:hover a:hover { background:#c6b275; color:black; }

.product-title-box h1 {
	color: #c6b275;
    text-transform: uppercase;
    font-family: 'museo_sans100',sans-serif;
    text-align: center;
    font-size: 1.1em;
    line-height: 1.2em;
    border-top: 1px solid #393939;
    border-bottom: 1px solid #393939;
    margin:7% auto 7% auto;
    width: 70%;
    float: none;
    padding: 5% 0 5% 0; }
    
#product-feature-strip .category ul.products .details h4.name span { border:none; }
body .col_12 .products #shopp.grid .category #product-feature-strip .category ul.products .details h4.name { max-width:100%; padding-left:0; margin-left:0; text-align:center; left:0; }
    
body .col_12 .products #shopp.catalog.list ul.products li.product-title-box, body .col_12 #shopp ul.products li.product-title-box { margin:7% 0 0 0; background:#222222; }
body .col_12 #shopp ul.products li.product-title-box { margin:0; display:block; float:left; width:25%; position:relative; }
body .col_12 #shopp ul.products li.product-title-box .details { position:initial; }
body.ie-class .col_12 #shopp ul li.product-title-box .details { position:relative; }
body .col_12 #shopp ul.products li.product-title-box h2 { text-align:center; text-transform:uppercase; border-bottom:1px solid #393939; margin:0; padding:0 0 9% 0; font-size:1.2em; line-height:1.3em; }

body .col_12 .products #shopp.catalog.list ul.products li .frame, body .col_12 #shopp ul.products li .frame { padding:0; }
body #shopp .search-results ul.breadcrumb { display:none !important; }
/**** SHOPP: PRODUCT VIEW  ****/

body .col_12 .products #shopp.shopp-product ul.thumbnails { float:left; display:block; float:left; width:95% !important; padding:0; margin:0; }
body .col_12 .products #shopp.shopp-product ul.thumbnails li { float:left; width:auto; display:block; padding:0; margin:0; width:120px; }
body .col_12 .products #shopp.shopp-product ul.thumbnails li img { width:auto !important; height:auto !important; }
body .col_12 .products .col_9 ul.variations, body .col_12 .products .col_9 ul.addons { padding:0;margin:0; }
body .col_12 .products .col_9 ul.variations li, body .col_12 .products .col_9 ul.addons li { padding:0; width:100%; clear:none; }
body .col_12 .products .col_9 ul.variations li select, body .col_12 .products .col_9 ul.addons li select, body .col_12 .products #shopp form#cart table.cart tr.item-row td select, body .col_12 .products #shopp form#cart table.cart tr.totals .ship-estimates select { display:block; cursor:pointer; color:#FFFFFF; border:none; font-size:0.7em; padding:3% 5% 3% 6%; float:left; width:90%; background:url(../images/select-drop-icon.gif) center right no-repeat #2a2a2a; -webkit-appearance:none; }
.add-cart-button input[type='submit'] { font-family: 'museo_sans100',sans-serif; cursor:pointer; display:block; float:right; width:100%; padding:6% 17% 6% 10%; border:2px solid #c7b178; text-align:center; text-transform:uppercase; color:#c7b178; background:url(../images/icon-add.gif) 92% center no-repeat; font-size:0.9em; }
.add-cart-button { float:right; width:30%; min-width:118px; }
.add-cart-button input[type='submit']:hover { background:url(../images/icon-add-hover.gif) 92% 50% no-repeat #c7b178; color:#181818; }
#product-top-row { padding-bottom:3%; border-bottom:1px solid #242424; margin-bottom:5%; }
#product-top-row .variations.reset-list { margin-top:0; margin-bottom:0; padding-bottom:0; }
#shopp .col_3.first .gallery { width:100%; }
#shopp .col_3.first .gallery ul li img { height:auto !important; }
#shopp .col_3.first .gallery ul li.fill img { width:100% !important; height:auto !important; }
body .col_12 .products #shopp .col_9 ul.variations li label, body .col_12 .products #shopp .col_9 ul.addons li label { padding-top:0; }
.prod-quan-wrap.full-width span.quantity-specify { color:#ffffff; font-family: 'museo_sans500',sans-serif; font-size:85%; float:left; width:auto; padding-left:8%; padding-top:9%; }
body .col_12 .products .col_9 ul.variations li select { width:100%; }
#product-top-row .col_6 { width:45%; }
#shopp .gallery { width:411px; overflow: hidden; }
.shopp_page .gallery .previews li.active img { height:auto !important; float:left; }
.shopp_page .gallery .previews { float:left; }
#shopp .gallery { margin-top:11px; }
#shopp form ul { width:90%; }
#shopp form ul.variations { width:100%; padding-top:0; }
#shopp form ul.variations li, #shopp form ul.variations li select { width:100%; }
#shopp form ul.variations li { padding-top:0; }
#shopp form ul.variations li select { padding:4.5% 4% 4.5% 6%; }
#shopp .product-single-price.price { display:block; float:left; width:40%; background:#333333; color:white; font-size:0.8em; margin:0; padding:8px 12px 8px 12px; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li.top-detail-row span.second-container .dobdatefield { float:left; width:91%; margin-left:7%; background:#2B2B2B; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li.top-detail-row span.second-container .dobdatefield input[type='text'] { text-align:center; display:block; float:left; width:30%; margin:0; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li.top-detail-row span.second-container .dobdatefield input[type='text']:focus { outline:none; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li.top-detail-row span.second-container .dobdatefield span { padding-top:5px; text-align:center; display:block; float:left; width:10px; } 

/**** SHOPP: CART SUMMARY PAGE  ****/

a.left-cart-nav, a.right-cart-nav, .full-width.lower-total-update input.update-button, #shopp #cart .remove, body .col_12 .products #shopp form#cart table.cart tr.totals td input.update-button.update-button { cursor:pointer; border:none; display:block; float:left; text-align:center; width:auto; background:#181818; border:1px solid #e2d09c; color:#e2d09c; font-size:0.8em; text-transform:uppercase; padding:1% 2% 1% 2%; -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -ms-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear; } 
a.left-cart-nav { float:left; }
a.right-cart-nav, .full-width.lower-total-update input.update-button, #shopp #cart .remove { float:right; }
.full-width.lower-total-update input.update-button { font-size:0.7em; cursor:pointer; padding:1% 1.25% 1% 1.25%; }
.full-width.cart-options-row { padding:1% 0 0 0; }

#shopp #cart .remove {
	padding:6%;
	margin:12% 0 0 0;
	display: block;
    float: right;
    background:none;
    color: #e2d09c;
    font-size: 0.9em;
    text-transform: uppercase;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
    border: 1px solid #e2d09c; }
    
#shopp #cart .remove:hover { background:#e2d09c; color:#181818; }
    
body .col_12 .products #shopp form#cart table.cart tr.totals th, body .col_12 .products #shopp form#checkout table tr.totals th { border-bottom:none; }
body .col_12 .products #shopp form#cart table.cart tr.totals th.checkout-pay-summary, body .col_12 .products #shopp form#cart table.cart tr.totals td.checkout-pay-summary { padding-top:3%; }
body .col_12 .products #shopp form#cart table.cart tr.totals td.pickup-cost-checkout, body .col_12 .products #shopp form#cart table.cart tr.totals th.pickup-cost-checkout { padding-top:0; }
#shopp input.error { color:#333333; }
a.right-cart-nav:hover, a.left-cart-nav:hover, .full-width.lower-total-update input.update-button:hover, body .col_12 .products #shopp form#cart table.cart tr.totals td input.update-button.update-button:hover { color:#181818; background:#e2d09c; }
.full-width.lower-total-update { margin-top:2%; padding:2% 0 2% 0; border-top:1px solid #242424; }
body .col_12 .products #shopp form#cart table.cart tr.item-row td input[type='text'] { background:#2B2B2B; border:none; margin:13% 0 0 0; border:none; text-align:center; padding:5%; color:#ffffff; }
.shopp_page form ul li#shipping-address-fields div.bill-form-container { float:left; width:100%; }
.shopp_page form ul li#shipping-address-fields label { display:block; float:left; width:100%; padding:0; margin:0; }
.shopp_page form ul li#shipping-address-fields div input[type='text'] { background:#2B2B2B; width:95%; border:none; margin:1% 0 2% 0; border:none; text-align:left; padding:1% 2% 1% 2%; color:#ffffff; }
.shopp_page form ul li#shipping-address-fields div select { padding:1% 2% 1% 2%; width:95%; border:none; margin:1% 0 2% 0; }

body .col_12 .products #shopp form#cart table.cart tr.item-row td select { padding:2% 3% 2% 3%; margin:2% 0 0 0; }
body .col_12 .products #shopp form#cart table.cart { padding:4% 0 0 0; }
body .col_12 .products #shopp form#cart table.cart th, body .col_12 .products #shopp form#checkout table tr th { font-family:'museo_sans500',sans-serif; padding:0 0 1% 0; text-transform:uppercase; color:#c6b275; font-size:0.9em; border-bottom:1px solid #242424; }
body .col_12 .products #shopp form#cart table.cart tr td, body .col_12 .products #shopp form#checkout table tr td { font-size:0.9em; color:#ffffff; }
#shopp #receipt td .inputs-wrapper ul { display:block; float:left; padding-top:5%; }
body .col_12 .products #shopp form#cart table.cart tr td p, body .col_12 .products #shopp form#checkout table tr td p { color:white; }
body .col_12 .products #shopp form#checkout p.submit { display:block; float:left; width:99%; padding-top:2%; border-top:1px solid #242424; margin:0; }
#pick-store-wrapper select { padding-top:1%; padding-bottom:1%; }
#pick-store-wrapper { border-top:1px solid #242424; border-bottom:1px solid #242424; padding-top:2%; padding-bottom:4%; margin-top:3%; }
body .col_12 .products #shopp form#checkout p.submit input[type='submit'] {
	border:1px solid #e2d09c;
	background:none;
	text-transform:uppercase;
	padding:1% 2% 1% 2%;
	font-size:0.9em;
	letter-spacing:0.03em;
	cursor:pointer;
	color:#e2d09c; 
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear; }
	
#shopp #receipt th, #shopp #receipt td {
	color:#CACACA; }
	
#shopp #receipt fieldset { border:none; padding:0; margin:0; }
#shopp #receipt table.transaction th, #shopp #receipt fieldset legend, #shopp #receipt th { color:#c7b178; }
#shopp #receipt fieldset legend, #shopp #receipt th { padding-bottom:2%; text-transform:uppercase; }
#top-receipt-info { border-top:1px solid #242424; border-bottom:1px solid #242424; padding-top:2%; padding-bottom:2%; margin-top:2%; margin-bottom:2%; }
#pick-receipt-area p { display:inline; }
#pick-receipt-area { margin-bottom:4%; border-bottom:1px solid #242424; padding-bottom:2%; }
#product-description p:first-child { margin-top:0; padding-top:0; }
.shoppage.shopp_page.grid.shopp_grid-3.thanks .shopp ul, .shoppage.shopp_page.grid.shopp_grid-3.thanks .shopp ul li { color:#CACACA; display:block; float:left; width:100%; padding:0; margin:0; list-style-type:none; list-style:none; }
.shoppage.shopp_page.grid.shopp_grid-3.thanks .shopp .addons-list-cart ul li, .shoppage.shopp_page.grid.shopp_grid-3.thanks .shopp .inputs-list-cart ul li, .shoppage.shopp_page.grid.shopp_grid-3.thanks .shopp .addons-list-cart ul li strong, .shoppage.shopp_page.grid.shopp_grid-3.thanks .shopp .inputs-list-cart ul li strong { font-family:'museo_sans100',sans-serif; }

.shoppage.shopp_page.grid.shopp_grid-3.thanks .shopp td.options-cell > span { color:#c7b178; }
.shoppage.shopp_page.grid.shopp_grid-3.thanks .shopp ul li strong { text-transform:uppercase; color:#c7b178; }

#shopp form div#pick-store-wrapper h3 { text-transform:uppercase; color:#c6b275; padding:2% 0 0 0; margin:0; font-size:1.3em; }
#shopp form div#pick-store-wrapper label { padding:2% 0 1% 0; }
	
body .col_12 .products #shopp form#checkout p.submit input[type='submit']:hover { background:#e2d09c; color:#181818; }
#shopp label.error { color:#FF5050; font-family:'museo_sans500',sans-serif; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li.top-detail-row span.second-container input { margin-left:7%; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li.top-detail-row span.second-container label { width:90%; margin-left:7%; }
	
body .col_12 .products #shopp form#cart table.cart tr.item-row.item-row.first-list td { padding:2% 0 0.5% 0; } 
body .col_12 .products #shopp form#cart table.cart tr.item-row td { padding:0 0 0.5% 0; font-size:0.9em; }
body .col_12 .products #shopp form#cart table.cart tr.buttons td { padding-top:1.5%; border-top:1px solid #dfdfdf; display:block; width:100%; }
body .col_12 .products #shopp form#cart table.cart tr td .estimates-small-wrap { font-weight:600; font-size:1em; text-transform:uppercase; color:#7b7b7b; }
body .col_12 .products #shopp form#cart table.cart tr.totals .ship-estimates select { padding:3% 3% 3% 3%; width:95%; margin:2% 0 0 0; }
body .col_12 .products #shopp form#cart table.cart tr.totals td .ship-estimates span { display:block; float:left; width:50%; }
body .col_12 .products #shopp form#cart table.cart tr.totals td span input { color:#7b7b7b; display:block; float:left; width:15%; border:1px solid #efefef; text-align:center; padding:3%; margin-top:2%; }
body .col_12 .products #shopp form#cart table.cart tr.totals td input.update-button.update-button { margin:2% 0 0 0; }

/**** SHOPP: CHECKOUT PAGE  ****/

.shopp_page form ul li { color:white; }
body .col_12 .products #shopp form#checkout #cart table tr.totals td ul#shipping-methods { padding:0; display:block; float:left; width:100%; margin:0; }
body .col_12 .products #shopp form#checkout #cart table tr.totals td ul#shipping-methods li, body .col_12 .products #shopp form#checkout #cart table tr.totals td ul#shipping-methods li label { display:block; float:left; width:100%; margin:0; padding:0; }
body .col_12 .products #shopp form#checkout #cart table tr.totals td ul#shipping-methods li label { padding:2% 0 0 0; }
body .col_12 .products #shopp form#checkout #cart table tr.totals td ul#shipping-methods li { padding:0; }
body .col_12 .products #shopp form#checkout #cart table tr.totals td ul#shipping-methods li input { display:block; float:left; margin:0.5% 1.25% 0 0.75%; }
body .col_12 .products #shopp form#checkout #cart table tr.totals td ul#shipping-methods li br { display:none; }
body .col_12 .products #shopp form#checkout #cart table tr.totals td ul#shipping-methods li small { display:block; float:left; width:100%; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li { width:100%; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li label[for='login'] { font-weight:300; font-size:1.5em; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li span { display:block; float:left; width:50%; padding:0; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li span.full-span-detail { width:99%; }
#shopp .right {
    float: right;
    margin-right: 0.3em; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li span.full-span-detail input[type='text'] { width:96%; padding:1% 2% 1% 2%; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li span label, body .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div label{ display:block; float:left; width:100%; margin:0; padding:1.5% 0 1% 0; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li span input[type='text'], body .col_12 .products #shopp form#checkout ul.check-form-wrap li span input[type='password'], body .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div input[type='text'], body .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div input[type='password'],
body .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div input[type='email'] { background:#2B2B2B; border:none; margin:0; text-align:left; padding:2% 3% 2% 3%; color:#ffffff; width:85%; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li span .card-holder-name-wrap.full-width input[type='text'] { width:95%; padding:1% 2%; }

body .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div input[type='text'], body .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div input[type='password'],
body .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div input[type='email'] { width:99%; padding:1% 2% 1% 2%; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div.left input[type='text'], body .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div.left input[type='email'], body .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div.right input[type='text'], body .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div.right input[type='email'] { padding:2% 3% 2% 3%; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div, body .col_12 .products #shopp form#checkout ul.check-form-wrap li { padding-left:2px; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li#billing-address-fields div select, body .col_12 .products #shopp form#checkout ul.check-form-wrap li.payment.card-expiry select { display:block; cursor:pointer; color:#ffffff; padding:2% 3% 2% 3%; float:left; width:99%; background:#2B2B2B; -webkit-appearance:none; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li.payment.card-expiry span, body .col_12 .products #shopp form#checkout ul.check-form-wrap li.payment.card-expiry label { float:none; display:inline; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li.payment.card-expiry select { float:none; width:auto; display:inline; padding:1% 1% 1% 1%; margin:0 1% 0 1%; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li.payment.card-expiry { padding:2% 0 1% 0; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li span.login-submit-span { width:95.65%; padding-top:2%; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li span input#submit-login-checkout { border:none; background:#DA5B5B; color:white; -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -ms-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear; float:right; display:block; text-align:center; padding:1% 4% 1% 4%; margin:0; text-transform:uppercase; font-size:0.8em; font-weight:500; cursor:pointer; border-radius:0; -moz-border-radius:0;  }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li span input#submit-login-checkout:hover { background:#F27070; }

body .col_12 .products #shopp form#checkout ul.check-form-wrap li#shipping-address-fields { float:left; padding:0; margin-left:1%; margin-top:2%; }
body .col_12 .products #shopp form#checkout ul.check-form-wrap li#shipping-address-fields > label[for='shipping-address'] { margin-bottom:2%; }
#shopp .navigation.controls, #shopp .view.controls { display:none; }

.outer-body-wrap #shopp #receipt { padding:0 !important; }
.outer-body-wrap #shopp #receipt .order, .outer-body-wrap #shopp #receipt .order th, .outer-body-wrap #shopp #receipt .order td { border:none !important; }
.outer-body-wrap .full-width#thank-you-message { padding:0 !important; width:100% !important; }
.outer-body-wrap .full-width#thank-you-message p { margin:0 0 17px 0 !important; padding: inherit !important; }

/***** CHECKOUT EXTRA FIELDS ********/

.shopp_page form ul div input.text.email-confirm { padding:1.25% 2% 1.25% 2%; width:99%; }
form label.email-confirm-label { padding-bottom:1%; }
#shopp #cart ul { display:none; }
#shopp #cart table ul { display:block; }
.shopp.shopp-errors ul { display:block; float;left; width:100%; margin:0; padding:0; list-style:none; list-style-type:none; }
.shopp.shopp-errors ul li { display:block; float;left; width:100%; margin:0; padding:0; list-style:none; list-style-type:none; }
#receipt #pick-receipt-area table td { display:block; float:left; width:100%; }


/*********************************************************************************/

/************************ MEDIA QUERIES MOBILE ***********************************/

/*********************************************************************************/

@media only screen and (max-width:767px) {
	
	.col_6.last#country-selector { display:none; }
	#top-cart-header-info ul#account-icons li { background:none; padding:0; margin:0; width:20px; }
	#top-cart-header-info ul#account-icons li a { text-indent:-9999px; display:block; float:left; }
	
	#top-cart-header-info ul#account-icons li.my-signing { background:none; width:20px; padding:0 5px 0 0; }
	#top-cart-header-info ul#account-icons li.my-signing a { width:100%; background:url(../images/icon-signup-hover.png) left center no-repeat; height:20px; }
	
	#top-cart-header-info ul#account-icons li.my-account { background:none; width:20px; padding:0 5px 0 0; }
	#top-cart-header-info ul#account-icons li.my-account a { width:100%; background:url(../images/icon-account-hover.png) left center no-repeat; height:20px; }
	
	#top-cart-header-info ul#account-icons li.cart.desktop { background:none; width:100px; }
	#top-cart-header-info ul#account-icons li.cart.desktop span { display:block; float:left; width:auto; padding-right:5px; }
	#top-cart-header-info ul#account-icons li.cart.desktop a { width:20px; background:url(../images/icon-cart-hover.png) left center no-repeat; height:20px; }
	body .col_12 .products #shopp form#checkout ul.check-form-wrap li span .card-holder-name-wrap.full-width input[type='text'] { width:99%; padding:4% 5% 4% 5%; }
	/********** ACCOUNT LOGIN **********/
	
	.login-wrap #myslider.juicyslider { min-height:770px; }
	.login-wrap-centre { margin:auto; width:90%; }
	.login-wrap .col_12 { padding-top:20%; }
	.login-wrap .col_12 #shopp form h2, .login-wrap .col_12 #shopp h3 { font-size:1.3em; }
	.login-wrap .col_12 #shopp.shopp_page form label { font-size:1em; }
	.login-wrap .col_12 #shopp.shopp_page form input[type='text'], .login-wrap .col_12 #shopp.shopp_page form input[type='password'] { margin-bottom:2%; }
	
	/************ ACCOUNT SIGNUP STYLING ************/

	h2.header-label { font-size:1.4em; line-height: 1.1em; padding:7% 0 5% 0; }
	.left-column-shopp, .right-column-shopp { width:100%; float:left; }
	.full-width#signup-form-wrap form label { font-size:1em; }
	#signup-form-wrap form input[type='submit'] { float:left; padding:3% 6% 3% 6%; }
	.full-width#signup-form-wrap form { padding-bottom:5%; }

	/**** ERROR STYLING ****/

	#signup-form-wrap form .full-width { padding-bottom:2%; }
}